510
330
750
551
amazonia
250
start
mudamodo
posic10
corda
posic10
900
420
aber.bmp

Arial
16
comandos
219439
FFFF00
FFFF00
FF8000
10
10
670
365
1
0
285
670
80
219439
Arial
16
FFFF00
*
10
380
670
30
1D8131
Courier New
16
FFFF00
*
709
45
180
300
670
400
670
400
*
830
380
bot1.bmp
biu
670
280
Arial
12
D0D0D0
[ ]
702
380
bot1.bmp
biu
Biu
Arial
12
FFFF00
Encerrar
Perdão, não entendi.
Não entendi mas conheço algumas ações que podem servir.
errocmd
INSTRUÇÕES
MEUS OBJETOS
EXAMINE O LOCAL
- 79 -
A
O
UM
UMA
PRO
PRA
PARA
NO
NA






123
670
400

- 99 -
---










